@import "../../style.less";

@font-headline:         @font-primary;
@headings-font-weight:  600;
@btn-font-weight:       600;

@brand-primary:  #bb7a61;

@brand-lighter: #ffdbcd;
@brand-light:   #e1ab95;
@brand-dark:    #5c4d47;

@border-color:          #ddd;
@border-color-light:    #eee;
@border-style:          solid;

@main-menu-background:          @brand-lighter;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;

@main-menu-active-link-color: @text-color;
@main-menu-active-link-bg:    darken(@main-menu-background, 5%);

@language-nav-background: #f9f9f9;

@mobile-nav-toggler-color:          #fff;
@mobile-nav-toggler-active-color:   @mobile-nav-toggler-color;
@mobile-nav-toggler-bg:             @brand-primary;

@title-bar-light-title-color:  @brand-primary;
@title-bar-light-border-width: 8px;
@title-bar-light-border-color: @brand-primary;

@title-bar-dark-background: @brand-primary;
@title-bar-dark-color:      #fff;

@footer-bg:                 darken(@brand-primary, 3%);
@footer-color:              rgba(255,255,255,0.85);
@footer-link-color:         rgba(255,255,255,0.85);
@footer-link-hover-color:   #fff;
@footer-title-color:        #fff;
@footer-title-border-color: rgba(@footer-title-color, 50%);

@footer-bottom-bg: darken(@footer-bg, 5%);
